import {RegionTreeDistance} from "./RegionTreeDistance"

export class RegionModelAnalysis {
  constructor(
    public min_tree_distance: RegionTreeDistance[],
    public isoelectric_points: number[],
    public genes_in_region: number,
    public model_fasta_path: string,
    public region_pdf_path: string,
    public phylogeny_tree_path: string) {
  }
}
